.cache
.clangd
.current_build
.conanbuild
.mypy_cache
.stfolder
scripts/__pycache__
CMakeLists.txt.user
ROM.oxfs
Session.vim
build
compile_commands.json
dist
graph_info.json
imgui.ini
nostalgia.gba
nostalgia.sav
nostalgia_media.oxfs
studio_state.json
tags
